umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

umlcheckconstraintdialog.cpp File Reference
`#include "umlcheckconstraintdialog.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "checkconstraint.h"`
`#include <KLocalizedString>`
`#include <QTextEdit>`
`#include <QLineEdit>`
`#include <QHBoxLayout>`
`#include <QLabel>`
`#include <QVBoxLayout>`